function yesNoMenu(message)
	screen:blit(143, 94, menuImages["yesno_menu"], true)
	printWithCR(screen, 158, 109, message, white, 10, black)
	printBicolor(screen, 250, 157, "No", black, white)
	printBicolor(screen, 300, 157, "Yes", black, white)

	screen.flip()
	screen.waitVblankStart()
	
	while true do
		updateInputs(Controls.read())
		
		if inputFirstPress("circle") then
			return "yes"
		elseif inputFirstPress("square") then
			return "no"
		end
	end
end 